=== debian/changelog ===
indi-dreamfocuser (2.1+20220129131520-1) unstable; urgency=medium

  * build from indi-3rdparty git after release of version 1.9.4
  * build together with indi version 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Jan 2022 13:40:02 +0000

indi-dreamfocuser (2.1-2) unstable; urgency=medium

  * source upload
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Dec 2021 09:32:03 +0100

indi-dreamfocuser (2.1-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 17 Dec 2021 09:32:03 +0000
