## indi-dreamfocuser 2.1+20220611123211

=== debian/changelog ===
indi-dreamfocuser (2.1+20220611123211-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 12:32:21 +0000
