## indi-dreamfocuser 2.1+20221223125100

=== debian/changelog ===
indi-dreamfocuser (2.1+20221223125100-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113015)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:21:12 +0200

indi-dreamfocuser (2.1+20221223125100-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 2.1

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 23 Dec 2022 12:52:14 +0000
